<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_oleo">
	<information>
		<name>GNU Oleo</name>
		<name xml:lang="bg">GNU Oleo</name>
		<name xml:lang="ca">GNU Oleo</name>
		<name xml:lang="cs">GNU Oleo</name>
		<name xml:lang="da">Gnu Oleo</name>
		<name xml:lang="de">GNU Oleo</name>
		<name xml:lang="el">GNU Oleo</name>
		<name xml:lang="en_CA">GNU Oleo</name>
		<name xml:lang="en_GB">GNU Oleo</name>
		<name xml:lang="es">GNU Oleo</name>
		<name xml:lang="et">GNU Oleo</name>
		<name xml:lang="fi">GNU Oleo</name>
		<name xml:lang="fr">GNU Oleo</name>
		<name xml:lang="ga">GNU Oleo</name>
		<name xml:lang="gl">GNU Oleo</name>
		<name xml:lang="hr">GNU Oleo</name>
		<name xml:lang="hu">GNU Oleo</name>
		<name xml:lang="it">GNU Oleo</name>
		<name xml:lang="ja">GNU Oleo</name>
		<name xml:lang="ko">GNU Oleo</name>
		<name xml:lang="lt">GNU Oleo</name>
		<name xml:lang="lv">GNU Oleo</name>
		<name xml:lang="ml">GNU Oleo</name>
		<name xml:lang="ms">GNU Oleo</name>
		<name xml:lang="nb">GNU Oleo</name>
		<name xml:lang="nl">GNU Oleo</name>
		<name xml:lang="nn">GNU Oleo</name>
		<name xml:lang="no">GNU Oleo</name>
		<name xml:lang="pl">GNU Oleo</name>
		<name xml:lang="pt">Oleo GNU</name>
		<name xml:lang="pt_BR">GNU Oleo</name>
		<name xml:lang="ro">GNU Oleo</name>
		<name xml:lang="ru">GNU Oleo</name>
		<name xml:lang="sk">GNU Oleo</name>
		<name xml:lang="sr">ГНУ Олео</name>
		<name xml:lang="sr@Latn">GNU Oleo</name>
		<name xml:lang="sv">GNU Oleo</name>
		<name xml:lang="tr">GNU Oleo</name>
		<name xml:lang="uk">GNU Oleo</name>
		<name xml:lang="vi">GNU Oleo</name>
		<name xml:lang="zh_CN">GNU Oleo</name>
		<name xml:lang="zh_TW">GNU Oleo</name>
		<description>Imports GNU Oleo documents</description>
		<description xml:lang="bg">Внасяне на документи, формат GNU Oleo</description>
		<description xml:lang="ca">Importa documents GNU Oleo</description>
		<description xml:lang="cs">Importuje soubory GNU Oleo</description>
		<description xml:lang="da">Importerer Gnu Oleo-dokumenter</description>
		<description xml:lang="de">»GNU Oleo«-Dokumente importieren</description>
		<description xml:lang="el">Εισάγει έγγραφα GNU Oleo</description>
		<description xml:lang="en_CA">Imports GNU Oleo documents</description>
		<description xml:lang="en_GB">Imports GNU Oleo documents</description>
		<description xml:lang="es">Importa documentos GNU Oleo</description>
		<description xml:lang="et">Impordib GNU Oleo documente</description>
		<description xml:lang="fi">Tuo GNU Oleo -asiakirjoja</description>
		<description xml:lang="fr">Importe les documents GNU Oleo</description>
		<description xml:lang="gl">Importa documentos de GNU Oleo</description>
		<description xml:lang="he">מייבא מסמכי GNU Oleo</description>
		<description xml:lang="hr">Uvoz GNU Oleo dokumenata</description>
		<description xml:lang="hu">GNU Oleo documentumokat importál</description>
		<description xml:lang="it">Importa documenti GNU Oleo</description>
		<description xml:lang="ja">GNU Oleo 文書をインポートします</description>
		<description xml:lang="ko">GNU Oleo 문서 가져오기</description>
		<description xml:lang="lt">Įkelia GNU Oleo dokumentus</description>
		<description xml:lang="lv">Importē GNU Oleo dokumentus</description>
		<description xml:lang="ml">GNU Oleo പ്രസ്താവങ്ങള് കൊണ്ട് വരിക</description>
		<description xml:lang="ms">Imports dokumen GNU Oleo</description>
		<description xml:lang="nb">Importerer GNU Oleo dokumenter</description>
		<description xml:lang="nl">Importeert GNU Oleo documenten</description>
		<description xml:lang="nn">Importerar GNU Oleo dokument</description>
		<description xml:lang="no">Importerer GNU Oleo dokumenter</description>
		<description xml:lang="pl">Importuje dokumenty GNU Oleo</description>
		<description xml:lang="pt">Importa documentos Oleo GNU</description>
		<description xml:lang="pt_BR">Importa documentos GNU Oleo</description>
		<description xml:lang="ro">Importă documente GNU Oleo</description>
		<description xml:lang="ru">Импортирует документы GNU Oleo</description>
		<description xml:lang="sk">Importuje súbory GNU Oleo</description>
		<description xml:lang="sr">Увози ГНУ Олео документе</description>
		<description xml:lang="sr@Latn">Uvozi GNU Oleo dokumente</description>
		<description xml:lang="sv">Importerar GNU Oleo-dokument</description>
		<description xml:lang="tr">GNU Oleo belgelerini açar</description>
		<description xml:lang="uk">Імпортує документи GNU Oleo</description>
		<description xml:lang="vi">Nhập tài liệu GNU Oleo</description>
		<description xml:lang="zh_CN">导入 GNU Oleo 文档</description>
		<description xml:lang="zh_TW">可匯入 GNU Oleo 文件</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="oleo" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="FALSE" priority="100" id="oleo">
			<information>
				<description>GNU Oleo (*.oleo)</description>
				<description xml:lang="bg">GNU Oleo (*.oleo)</description>
				<description xml:lang="ca">Format de fitxer GNU Oleo (*.oleo)</description>
				<description xml:lang="cs">GNU Oleo (*.oleo)</description>
				<description xml:lang="da">Gnu Oleo (*.oleo)</description>
				<description xml:lang="de">GNU Oleo (*.oleo)</description>
				<description xml:lang="el">GNU Oleo (*.oleo)</description>
				<description xml:lang="en_CA">GNU Oleo (*.oleo)</description>
				<description xml:lang="en_GB">GNU Oleo (*.oleo)</description>
				<description xml:lang="es">GNU Oleo (*.oleo)</description>
				<description xml:lang="et">GNU Oleo (*.oleo)</description>
				<description xml:lang="fi">GNU Oleo (*.oleo)</description>
				<description xml:lang="fr">GNU Oleo (*.oleo)</description>
				<description xml:lang="ga">GNU Oleo (*.oleo)</description>
				<description xml:lang="he">GNU Oleo (*.oleo)</description>
				<description xml:lang="hr">GNU Oleo (*.oleo)</description>
				<description xml:lang="hu">GNU Oleo (*.oleo)</description>
				<description xml:lang="it">GNU Oleo (*.oleo)</description>
				<description xml:lang="ja">GNU Oleo (*.oleo)</description>
				<description xml:lang="ko">GNU Oleo (*.oleo)</description>
				<description xml:lang="lt">GNU Oleo (*.oleo)</description>
				<description xml:lang="lv">GNU Oleo (*.oleo)</description>
				<description xml:lang="ml">GNU Oleo (*.oleo)</description>
				<description xml:lang="ms">GNU Oleo (*.oleo)</description>
				<description xml:lang="nb">GNU Oleo (*.oleo)</description>
				<description xml:lang="nl">GNU Oleo (*.oleo)</description>
				<description xml:lang="nn">GNU Oleo (*.oleo)</description>
				<description xml:lang="no">GNU Oleo (*.oleo)</description>
				<description xml:lang="pl">GNU Oleo (*.oleo)</description>
				<description xml:lang="pt">Oleo GNU (*.oleo)</description>
				<description xml:lang="pt_BR">GNU Oleo (*.oleo)</description>
				<description xml:lang="ro">GNU Oleo (*.oleo)</description>
				<description xml:lang="ru">GNU Oleo (*.oleo)</description>
				<description xml:lang="sk">GNU Oleo (*.oleo)</description>
				<description xml:lang="sr">ГНУ Олео (*.oleo)</description>
				<description xml:lang="sr@Latn">GNU Oleo (*.oleo)</description>
				<description xml:lang="sv">GNU Oleo (*.oleo)</description>
				<description xml:lang="tr">GNU Oleo (*.oleo)</description>
				<description xml:lang="uk">GNU Oleo (*.oleo)</description>
				<description xml:lang="vi">GNU Oleo (*.oleo)</description>
				<description xml:lang="zh_CN">GNU Oleo (*.oleo)</description>
				<description xml:lang="zh_TW">GNU Oleo (*.oleo)</description>
			</information>
			<suffixes>
				<suffix>oleo</suffix>
			</suffixes>
		</service>
	</services>
</plugin>